<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">7d59eaeb-3ffc-4265-82f9-088be533ebeb</string>
    <string name="iwek">El5ASoBdyz6V3SuyHyQKfUNC9OIALfECd6CW5oiJ84M=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgo1Jbv+CpKVc96ifNUX7bI0KRg+aHnX4qhu0aFiuJagShRANCAAScpA7Ez/g+1+Ds9dBf4HrazAVfvdg1jrHFYtJdURY0qTglQElGnbuPxMw+5wpxUJ+oyPZ4hP94f8BbQjT6vdfz</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEnKQOxM/4Ptfg7PXQX+B62swFX73YNY6xxWLSXVEWNKk4JUBJRp27j8TMPucKcVCfqMj2eIT/eH/AW0I0+r3X8w==</string>
    <int name="version" value="10" />
</map>
